Message info
 
To:Damien BIHEL From:Stephane Popinet Subject:Bug#660492: libgts-dev: gts-config helper return incorect cflags Date:Mon, 20 Feb 2012 11:31:28 +1300
 

Hi Damien,

gts-config is obsolete. You should use `pkg-config --cflags gts`
and/or `pkg-config --libs gts`

cheers

Stephane



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org